为了账号安全,请及时绑定邮箱和手机立即绑定

hibernate的问题

/ 猿问

hibernate的问题

慕侠5419749 2018-06-28 19:24:03

https://img1.mukewang.com/5b34c47100019cdd09420459.jpg








提示的是:

The package org.hibernate is accessible from more than one module: hibernate.commons.annotations, hibernate.core

请问该怎么解决啊,没怎么搞懂,安装的是官网下的4.5.2版本的hibernate插件,用的匹配版本的5.2.2hibernate的jar包

查看完整描述

5 回答

?
Naison

更新一下项目,重新编译。

查看完整回答
反对 回复 2018-07-01
?
STEVENNN

这种问题通常是jar包出错了,请确认jar包是否正确或是否忘记build path

查看完整回答
反对 回复 2018-06-29
?
慕粉3835723

一般这种都是jar包引用错误,因为你代码对应的import报错

查看完整回答
反对 回复 2018-06-29
?
sunbohan00

这种提示就是缺少jar包,请确认jar包是否存在,版本是否统一,希望采纳

查看完整回答
反对 回复 2018-06-29
?
水月残阳下的梦7

删除tomcat,重新添加试试,没有源码,我调试不了


查看完整回答
反对 回复 2018-06-29

添加回答

回复

举报

0/150
提交
取消
意见反馈 邀请有奖 帮助中心 APP下载
官方微信